<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>No_of_Ports_per_Unit__c</fullName>
    <description>Input total number of ports per unit; For junction point only</description>
    <externalId>false</externalId>
    <inlineHelpText>How many wall outlets are wired to a common junction point inside the unit.</inlineHelpText>
    <label># Ports per Unit &quot;Junction Point&quot;</label>
    <precision>18</precision>
    <required>false</required>
    <scale>0</scale>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Number</type>
    <unique>false</unique>
</CustomField>
